[реклама вместо картинки]

The plug-in version works with Photoshop version 6 and above and all versions of Photoshop Elements. Although PTLens is compatible with Paint Shop Pro and Irfanview, camera make, model, lens, and focal length must be manually specified as they do not furnish EXIF information to plug-ins.

Download

Скрытый текст:

Для просмотра скрытого текста - войдите или зарегистрируйтесь.